- name: add ASTERISK_EXTERN_HOST to custom.conf
  ansible.builtin.lineinfile:
    path: "{{ globals.custom_env }}"
    regex: "^ASTERISK_EXTERN_HOST="
    line: "ASTERISK_EXTERN_HOST={{ MAIN_SERVER }}"
    state: present

  run_once: yes
  delegate_to: "{{ main_server }}"
    